» Ubuntu » Paquets » lucid (10.04LTS) » debian-installer » libtextwrap1-udeb
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : libtextwrap  ]

Paquet : libtextwrap1-udeb (0.1-8ubuntu2)

Liens pour libtextwrap1-udeb

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libtextwrap :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Anibal Monsalve Salazar

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

paquet udeb de l'installateur Debian

Avertissement : ce paquet est réservé à la construction des images de l'installateur Debian. Il ne doit pas être installé sur un système Ubuntu classique.

text-wrapping library with i18n - runtime udeb

Autres paquets associés à libtextwrap1-udeb

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6-udeb (>= 2.10)
    Embedded GNU C Library: Shared libraries - udeb

Télécharger libtextwrap1-udeb

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 4,4 ko28,0 ko actuellement aucune information
i386 4,1 ko28,0 ko actuellement aucune information